<!--
/**
 * ----------------------------------------------------------------
 * @Copyright   : License MIT 2022
 *
 * @Author      : Alexandre Caillot
 * @WebSite     : https://www.shiros.fr
 *
 * @File        : CVTitle.vue
 * @Created_at  : 27/06/2022
 * @Update_at   : 27/06/2022
 * ----------------------------------------------------------------
 */
-->

<style type="text/css" src="./css/CVTitle.css" scoped/>

<script>
    export default {
        name: 'CVTitle',
    }
</script>

<template>
    <div class="cv-title">Architecte DevOps</div>
</template>
